Wątek z archiwum forum

Wróć do listy wątków

Problemy przy instalacji Pajączka 4.7.2

Wiadomosc nadesłana przez Paweł Chachulski
dnia Pazdziernik 16, 2000 at 14:21:11

Ściągnąłem, zainstalowałem. W trakcie instalacji wyskoczyło mi okienko explorera z komunikatem: "There was an internal error and one of the windows you were using has been closed. It is recommended that you save your work and close all programs, and then restart your computer." Ale nie widziałem, zeby jakieś okno zniknęło.

Używam Win NT 4.0 sbs, podczas instalacji miałem otwarte także inne okna: Win Commander 4.01, Lotus Organizer 5.0, Netscape 4.73 (przeglądarka i messenger), Outlook express 5, MS Photo Editor 5.0.

Po instalacji Pajączek importował ustawienia wersji 4.6, błędów nie zauważyłem. Ale przestał być wersją zarejestrowaną (kupiłem wersję 4.5 z płytą, potem zrobiłem upgrade do 4.6). Czy po instalacji nowszej wersji trzeba wprowadzić kod odblokowujący jeszcze raz?

Wersja 4.7.2, podobnie zresztą jak 4.6, nie importuje z poprzednio zainstalowanej wersji ustawień dotyczących uzupełniania znaczników. Jeżeli da się to wprowadzić, to byłoby to bardzo korzystne.


Odpowiedzi na ta wiadomosc: